## tox-libvpx 1.6.1

=== debian/changelog ===
tox-libvpx (1.6.1-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17
  
 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 02 Jul 2017 22:04:46 -0400

tox-libvpx (1.6.1-1) unstable; urgency=low

  * Upstream release.

 -- Anton Batenev <antonbatenev@yandex.ru>  Tue, 24 Jan 2017 17:15:58 +0300
